{% extends 'base_footer.html.twig' %}

{% block title %}
	{{ tab_name }}
{% endblock %}

{% block body %}
<section id="portfolio" class="container-fluid">
		<section class="container portfolio-mobile">
			<header class="row">
				<div class="col-12">
					<h1 class="Service">{{ page_title }}</h1>
				</div>
			</header>
			<div class="row row-mobile">
				<div class="col-16">
					<div id="wrappers-portfolio" class="wrappers">
						<ul class="flex cards flex-dossier">
							<li>
								<a href="{{path('maquette-toocooleur-boutique')}}"><img id="vinyle-icone" src="{{asset('/build/images/logo/dossier-windows.6176f61d.png')}}" class="card-img-top" alt="dossier-windows-boutique"></a>
								<p class="titre-dossier">Boutique.
								</p>
							</li>
							<li>
								<a href="{{path('maquette-toocooleur-menu-administrateur')}}"><img id="vinyle-icone" src="{{asset('/build/images/logo/dossier-windows.6176f61d.png')}}" class="card-img-top" alt="dossier-windows-Menu Administrateur"></a>
								<p class="titre-dossier">Menu Administrateur.
								</p>
							</li>
							<li>
								<a href="{{path('maquette_toocooleur_menu-utlisateur')}}"><img id="vinyle-icone" src="{{asset('/build/images/logo/dossier-windows.6176f61d.png')}}" class="card-img-top" alt="dossier-windows-boutique-Menu Utilisateur"></a>
								<p class="titre-dossier">Menu Utilisateur.
								</p>
							</li>
								<li>
								<a href="{{path('maquette-toocooleur-page-generaliste')}}"><img id="vinyle-icone" src="{{asset('/build/images/logo/dossier-windows.6176f61d.png')}}" class="card-img-top" alt="dossier-windows-boutique-Page Genéraliste"></a>
								<p class="titre-dossier">Page Genéraliste.
								</p>
							</li>
								<li>
								<a href="{{path('maquette-toocooleur-panier')}}"><img id="vinyle-icone" src="{{asset('/build/images/logo/dossier-windows.6176f61d.png')}}" class="card-img-top" alt="dossier-windows-boutique-Panier utilisateur"></a>
								<p class="titre-dossier">Panier utilisateur.
								</p>
							</li>
						</ul>
						 {# <ul class="flex cards">
								<li>
								<a href="{{path('maquette-toocooleur-boutique')}}"><img id="vinyle-icone" src="./build/images/dossier-windows.abcd47ac.png" class="card-img-top" alt="dossier-windows-boutique"></a>
								<p class="titre-dossier">Panier utilisateur.
								</p>
							</li>
						</ul> #}
					</div>
				</div>
			</div>
		</section>
	</section>
{% endblock %}


